modelscope.fileio package
=========================

.. automodule:: modelscope.fileio
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.fileio.format

Submodules
----------

modelscope.fileio.file module
-----------------------------

.. automodule:: modelscope.fileio.file
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.fileio.io module
---------------------------

.. automodule:: modelscope.fileio.io
   :members:
   :undoc-members:
   :show-inheritance:
